Bug 166146 - Turn on SGI TIOCX driver
Turn on SGI TIOCX driver
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks: fedora-ia64
  Show dependency treegraph
 
Reported: 2005-08-17 09:13 EDT by Prarit Bhargava
Modified: 2015-01-04 17:21 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-26 01:05:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to build TIOCX driver (543 bytes, patch)
2005-08-17 09:13 EDT, Prarit Bhargava
no flags Details | Diff

  None (edit)
Description Prarit Bhargava 2005-08-17 09:13:42 EDT
Currently, the TIOCX driver is not built.  It would be nice to have this
functionality.
Comment 1 Prarit Bhargava 2005-08-17 09:13:42 EDT
Created attachment 117834 [details]
Patch to build TIOCX driver
Comment 2 Dave Jones 2005-08-26 01:05:12 EDT
fixed for tomorrows rawhide

Note You need to log in before you can comment on or make changes to this bug.